Subject: can see but cannot access paths.

From: [email-masked] (William C Devine)
Date: Tue, 30 Nov 1993 19:29:00 -0600 (CST)

I finally have netatalk 1.3b2 working great. 
The printing to our networked HP LJ IV works flawlessly.
The file server is shown in the chooser and i can select and login
to it.  But i have a few problems:

1.  I cannot select any of the volumes i have set in afpd.conf or
   $HOME/AppleVolumes.
2.  I cannot see the server or printer server from our Macintosh lab
    down the hall.  It's on the other side of the gatorbox.
3.  Do you have to run gatorshare to see the file server and print
    server from the gatorbox side?

william

-- 
Electrical Engineering Major working for the Mechanical Engineering Dept
doing Computer Science work, kinda funny huh?  Think that's strange?
You oughta see my twin sister, an Animal Science Major running the
Engineering Computer Lab!  Guess it runs in the family eh?